* {
  box-sizing: border-box;
}

a {
  color: #fa2e3e;
  text-decoration: none;
  }

a:hover {
  color: #969696;
  }
  
body {
  font-family: Tahoma;
  background: #FFF8E7;
  padding: 10px;
}

.button {
  padding: 5px;
  margin: 5px;
  max-width: 40%;
  color: #fff;
  background-color: #078d70;
  text-align: center;
  }

.feedback {
  opacity: 0.7;
  border-radius: 10%;
  text-align: left;
  margin: 0 auto;
  max-width: 50%;
  background-color: #fff;
  color: #000;
  padding: 5px;
  }

fieldset {
  max-width: 500px;
  border: 1px #000;
  background: #FFF8E7;
  padding: 10px;
}

.footer {
  padding: 20px;
  text-align: center;
  background: #000;
  color: #fff;
  margin-top: 20px;
}

h {
  text-align: center;
  }

.header {
  text-align: center;
  background: #FFF8E7;
  padding: 10px;
}

.header h1 {
  font-size: 50px;
}

img {
  max-width: 100%;
  margin: 0 auto;
  height: auto;
}

legend {
  background-color: #000;
  color: #fff;
  padding: 5px;
  width: 100%;
  }
  
.nav {
  display: flex;
  justify-content: center;
  overflow: visible;
  background-color: #000;
}

.nav a {
  float: left;
  display: block;
  color: #FFF8E7;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.nav a:hover {
  background-color: #fa2e3e;
  color: #000;
}

.section {
  max-width: 500px;
  background: #FFF8E7;
}